﻿/* CSS Style Sheet - Main Site Layout */

/* Setting the margins and padding to 0 across the whole site */
* {
	margin:0;
	padding:0;
}

/* Main Body layout - setting page wide styles and background image on Body */
body {
	border: 0;
	padding: 0;
	font: 0.8em/1.5 "arial",sans-serif;
	text-align: center;
	background-image: url(../images/background.jpg);
	font-family: Georgia, "Times New Roman", Times, serif;
	background-attachment: fixed;
}

/* Whitechapel Cottage Banner Styling --------------------------------------------------------*/
#header {
	height:125px;
	background-image: url(../images/header-bar.jpg);
	background-repeat: repeat-x;
	background-position: fixed;
}

/* Main Wrapper Styling ----------------------------------------------------------------------*/
#wrapper {
	width:960px;
	margin:0 auto;
	text-align:left;
	margin-top: -30px;
	
}
      
/* Navigation Menu Styling ------------------------------------------------------------------*/

#menu {
	height:30px;
	text-align: center;
	color: #CCCCCC;
	background-color: #343434;
}

/* Styling for Flash Header Image -------------------------------------------------------*/
#header_image {
	height:293px;
}
#left-header_image {
	height: 293px;
	float: left;
	width: 668px;
}
#right-header_image {
	width: 292px;
	height: 293px;
	float: right;
	background-image: url(../images/right-header.jpg);
	background-repeat: no-repeat;
}

#page-title {
	background-image: url(../images/page-title-background.jpg);
	height: 52px;
	background-repeat: no-repeat;
}


/* Main Content area with Editable Region -------------------------------------------------*/

#content {
	min-height: 602px;
	height:auto !important;/* Hack for minimum height IE6 browsers */
	height:602px;
	float: left;
	background-repeat: repeat-y;
	width: 960px;
	clear: left;
	background-image: url(../images/wrapper-background.jpg);
}

#content-left {
	float: left;
	wid\th: 625px;
	/*background-image: url(../images/left-content-background.jpg);*/
	background-repeat: no-repeat;
	padd\ing-left: 40px;
	clear: left;
	background-image: url(../images/left-margin.jpg);
	min-height: 600px;
}

*html #content-left {
	width:624px;
	height:auto !important;/* Hack for minimum height IE6 browsers */
	height: 580px;
}

#content-middle {
	wid\th: 418px;
	float: right;
	mar\gin-left: 5px;
	padding-top: 15px;
}

*html #content-middle {
	width:410px;
	
}

#content-sidebar-right {
	float: right;
	width: 200px;
}

#content-sidebar-left {
	float: left;
	width: 200px;
	height: 580px;
	border-right: 2px solid #666;
	margin-top: 15px;
}

#slideshow {
	margin-top: 40px;
	width: 550px;
	margin-left: 40px;
}

#content-right {
	float: right;
	clear:right;
	wid\th: 290px;
}

*html #content-right {
	
}


#flash {
	text-align: center;
	border: 5px solid #666;
	width: 400px;
	margin-left: 5px;
}

.before {
	width: 500px;
	float: left;
	margin-bottom: 15px;
	margin-left: 50px;
	margin-top: 15px;
	height: 160px;
}

.before-left {
	float: left;
}
.before-right {
	float: right;
}

.awards {
	wid\th: 630px;
	height: 470px;
	float: left;
}

*html .awards {
	width:624px;
}


.left-awards {
	height: 410px;
	padding-left: 10px;
	width: 234px;
	float: left;
	background-color: #999999;
	padding-top: 10px;
}

.awards-content {
	width: 166px;
	float: left;
	padding-top: 10px;
	height: 410px;
	padding-right: 3px;
}

.awards-gallery {
	float: right;
	width: 210px;
	height: 390px;
	padding-top: 15px;
}

.left-image-box {
	width: 180px;
	text-align: center;
	margin-left: 10px;
	padding-bottom: 0px;
	padding-top: 10px;
}

.services-table {
	border: none;
}

#content-left a:link {
	background-color: none;
	text-decoration: underline;
	color: #000000;

}

#content-left a:visited {
	background-color: none;
	text-decoration: underline;
	color: #000000;
}

#content-left a:hover {
	background-color:none;
	text-decoration: underline;
	color: #333333;
}

/* Footer Div Styling -----------------------------------------------------------------------*/ 
#footer {
	color: #CCCCCC;
	font-weight:bold;
	background-color: #333333;
	width: 100%;
	height:120px;
	clear:both;
	font-size: 10px;
	float: left;
}
